<?php

use App\Domains\Purchase\Controllers\PurchaseController;
use Illuminate\Support\Facades\Route;

Route::prefix('tenants/{tenant:codigo}')->middleware('auth:sanctum')->group(function (): void {
    Route::apiResource('compras', PurchaseController::class)->only(['index', 'store', 'show']);
});
